@charset "utf-8";
/* CSS Document */


body{
	margin:0;
	padding:0;
	background-color:#000;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	background-image:url(images/background.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	font-size:14px;
	font-size:80%;
	text-align:center;
	color:#000;
	}
	
	#table_valign{
		vertical-align:top;}
	
	#container{
		width:820px;
		text-align:left;
		margin:	0 auto;
		margin-top:60px;}
		
	#header{}
	

		
	#menu{
		height:60px;
		background-image:url(images/menu_bg.png);
		background-position:top left;
		background-repeat:no-repeat;}
	
	#flash{
		background-image:url(images/flash_background.jpg);
		background-repeat:repeat-y;
		width:820px;
		height:350px;}
	
	#footer{
		background-image:url(images/flash_background.jpg);
		background-repeat:repeat-y;
		width:820px;
		height:30px;
		text-align:center;
		padding-top:5px;}
		
	#right_content{
		width:530px;
		min-height:450px;
		
		margin-left:270px;}
		
		

.phonenum{
	padding-top:40px;
	float:right;
	color:#999;
	text-align:right;}

.num_head{
	font-size:18px;
	color:#FFF;}

	
	#left_content{
		float:left;
		width:260px;}
		
				#sitemap{
				color:#666666;
				font-size:12px;
				}
			
				#sitemap_table{
				padding-left:10px;
				padding:0;
				margin:0;
				}
				
						#sitemap_table2{
						padding-left:10px;
						vertical-align:top;
						text-align:left;
						padding:0;
						margin:0;
						color:#999;
						}
			
				#sitemap_table td{
				width:120px;
				background-image:url(images/sitemapline.png);
				background-position:bottom;
				background-repeat:repeat-x;
				padding:0;
				margin:0;
				height:30px;
				}
				
						#sitemap_table2 td{
						width:120px;
						vertical-align:top;
						padding:0;
						margin:0;
						height:30px;
						}				
									
				#sitemap_table td#csv_ad{
				width:200px;
				margin-left:300px;
				text-align:right;
				background-image:url(images/commuserv.png);
				background-position:59% 50%;
				background-repeat:no-repeat;
				}
				
				#sitemap_table a:link, #sitemap_table a:visited{
				color:#666666;
				font-size:12px;
				text-decoration:none;
				}
				
				#sitemap_table a:hover, #sitemap_table a:active{
				color:#999;
				font-size:12px;
				text-decoration:none;
				}
				
							#sitemap_table2 a:link, #sitemap_table2 a:visited{
							color:#333;
							font-size:12px;
							text-decoration:none;
							}
							
							#sitemap_table2 a:hover, #sitemap_table2 a:active{
							color:#666;
							font-size:12px;
							text-decoration:none;
							}
									
	
	#content{
		background-color:#FFF;
		width:800px;
		padding:10px;}
		
	.heading-text{
		color:#0576ac;
		font-size:18px;}

#home_li{
	margin-left:0;}
#spacer_li{
	margin-right:0;
	width:268px;
	cursor:auto;
	padding-bottom:51px;
	background-image:url(images/spare_menu_room.png);
	background-repeat:repeat-x;
	background-position:left top;}

.home_on{
	background-image:url(images/bt1.png);
	background-position:bottom left;
	background-repeat:no-repeat;}
	
.home_off{
	background-image:url(images/bt1.png);
	background-position:top left;
	background-repeat:no-repeat;}

.contact_on{
	background-image:url(images/bt2.png);
	background-position:bottom left;
	background-repeat:no-repeat;}
	
.contact_off{
	background-image:url(images/bt2.png);
	background-position:top left;
	background-repeat:no-repeat;}
	
.dealers_on{
	background-image:url(images/bt3.png);
	background-position:bottom left;
	background-repeat:no-repeat;}
	
.dealers_off{
	background-image:url(images/bt3.png);
	background-position:top left;
	background-repeat:no-repeat;}
	
.support_on{
	background-image:url(images/bt4.png);
	background-position:bottom left;
	background-repeat:no-repeat;}
	
.support_off{
	background-image:url(images/bt4.png);
	background-position:top left;
	background-repeat:no-repeat;}
	
.testimonial_on{
	background-image:url(images/bt5.png);
	background-position:bottom left;
	background-repeat:no-repeat;}
	
.testimonial_off{
	background-image:url(images/bt5.png);
	background-position:top left;
	background-repeat:no-repeat;}
	
.reseller_hidden{
	visibility:hidden;
	display:none;}

.reseller_active{
	width:300px;
	text-align:left;	
	height:700px;
	border:#999 solid 1px;
	background-color:#FFF;
	color:#333;
	visibility:visible;
	z-index:100;
	padding:5px;
	position:absolute;
	float:left;
	margin:0 auto;}

#reseller_form{
	float:left;
	z-index:900;}

#close_bt{
	background-image:url(images/close_bt.png);
	background-position:center;
	background-repeat:no-repeat;
	width:60px;
	text-align:center;
	display:block;
	height:20px;
	color:#FFF;}
	
	
	#big_bt{
	background-color:#666;
	width:150px;
	color:#CCC;
	height:30px;
	padding-right:30px;
	padding-bottom:2px;
	vertical-align:middle;
	text-align:left;
	font-size:24px;
	padding-left:6px;
	cursor:pointer;
	display:block;
	background-image:url(images/arrow.png);
	background-position:right;
	background-repeat:no-repeat;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		 -moz-border-radius-bottomleft: 5px;
		-moz-border-radius-bottomright: 5px;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		 -webkit-border-bottom-left-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;}
	
	#big_bt_2{
	background-color:#666;
	width:auto;
	color:#CCC;
	height:30px;
	padding-right:30px;
	padding-bottom:2px;
	vertical-align:middle;
	text-align:left;
	font-size:24px;
	padding-left:6px;
	cursor:pointer;
	display:block;
	background-image:url(images/arrow.png);
	background-position:right;
	background-repeat:no-repeat;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		 -moz-border-radius-bottomleft: 5px;
		-moz-border-radius-bottomright: 5px;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		 -webkit-border-bottom-left-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;}
		
	#bt_hold 
		{
			text-align:right;
			margin:0 auto;
			float:right;}
		
				
				
				
				a:link,  a:visited{
				color:#666666;
				text-decoration:none;
				}
				
				 a:hover,  a:active{
				color:#999;
				text-decoration:none;
				}
						

.small_bt{}

#serveit_index_form{
	vertical-align:top;
	text-align:left;}
	
#serveit_index_form label{
	vertical-align:top;}
	
	
/*======================FORM ELEMENTS=============================*/

#bad{
	background-color:#FFC;
	color:#F00;
	padding-top:3px;
	padding-bottom:3px;
	margin:0 auto;
	width:200px;
	text-align:center;
	border-top: #999 solid 1px;
	border-bottom: #999 solid 1px;}

#good{
	background-color:#FFC;
	color:#093;
	padding-top:3px;
	padding-bottom:3px;	
	margin:0 auto;
	width:200px;
	text-align:center;
	border-top: #999 solid 1px;
	border-bottom: #999 solid 1px;}




/*======================<END FORM ELEMENTS>=============================*/
/*======================<top content>=============================*/

.button{
	width:172px;
	height:95px;
	padding:2px;
	padding-left:2px;
	border: 9px solid #333;
	margin-left:5px;
	float:left;
	background-color:#FFF;
	font-family:calibri, san-serif;
	color:#000;
	font-size:18px;
	vertical-align:bottom;
	margin-bottom:5px;}
	
	#security{
		border: 9px solid #4eba6c;
		background-image:url(images/security.jpg);
		background-repeat:no-repeat;
		background-position:right top;}
	
	#stock_control{
		border: 9px solid #028cce;
		background-image:url(images/stock_control.jpg);
		background-repeat:no-repeat;
		background-position:right top;}	
	#delivery_pickup{
		border: 9px solid #acd47b;
		background-image:url(images/delivery_pickup.jpg);
		background-repeat:no-repeat;
		background-position:right top;}	
	#cust_acc{
		border: 9px solid #7cdce7;
		background-image:url(images/svvouny_organisation.jpg);
		background-repeat:no-repeat;
		background-position:right top;}	
	#ad_reporting{
		border: 9px solid #f9f6bd;
		background-image:url(images/advanced_reporting.jpg);
		background-repeat:no-repeat;
		background-position:right top;}	
	#pos{
		border: 9px solid #ca1f38;
		background-image:url(images/pos.jpg);
		background-repeat:no-repeat;
		background-position:right top;}	
	#back_of_house{
		border: 9px solid #f9a531;
		background-image:url(images/back_of_house.jpg);
		background-repeat:no-repeat;
		background-position:right top;}	
	#take_tour{
		border: 9px solid #92a9d8;
		background-repeat:no-repeat;
		background-position:right top;}		
		
		.flash_text_small{
			color:#999;
			font-size:12px;}
	
#button_holder{
	margin-left:10px;}
	
#button_holder_extened{
	padding-left:10px;
	padding-top:10px;
		background-image:url(images/flash_background.jpg);
		background-repeat:repeat-y;
	height:250px;}
	
	.centered_img{
		text-align:center;
		padding-left:15px;
		padding-top:10px;
		padding-bottom:10px;
		margin: 0 auto;}
		
		.main_title{
			padding:10px;
			padding-left:15px;
			margin:0px;
			font-size:24px;
			color:#4ea9e9;
			font-weight:lighter;}